/*.p_content
{
	float: left;
	border: 1px solid black;
	background-color: black;
}
#page_content
{
	padding: 10px;
	width: 50%;
	height: 100px;
	font-size: 12pt;
	overflow: hidden;
	color: white;
}
.p_content .jScrollPaneTrack {
	background: url(images/osx_trac.gif) repeat-y;
}
.p_content .jScrollPaneDrag {
	background: url(images/osx_drag.gif) repeat-y;
			}
.p_content .jScrollPaneDragTop {
	background: url(images/osx_drah.gif) no-repeat;
	height: 9px;
}
.p_content .jScrollPaneDragBottom {
	background: url(images/osx_drai.gif) no-repeat;
	height: 9px;
}
.p_content a.jScrollArrowUp {
	height: 15px;
	background: url(images/osx_arro.gif) no-repeat 0 -15px;
}
.p_content a.jScrollArrowUp:hover {
	background-position: 0 0;
}
.p_content a.jScrollArrowDown {
	height: 15px;
	background: url(images/osx_arrp.gif) no-repeat 0 -15px;
}
.p_content a.jScrollArrowDown:hover {
	background-position: 0 0;
}
*/			
/* IE SPECIFIC HACKED STYLES */
* html .p_content .jScrollPaneDragBottom {
	/* left: -10px; */
}
/* /IE SPECIFIC HACKED STYLES */


.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}


.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #aaa;	
	background: url('../images/scroll.png') 2px 0 no-repeat;
	
}
.jScrollPaneDrag {
	position: absolute;	
	background: url('../images/scroll_drag.png') no-repeat;	
	cursor: pointer;
	overflow: hidden;
	width:12px !important;
	height:12px !important;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0px;
	left: 0px;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}
